List agent sessions
View as MarkdownGET
/v1/history/sessionsLists sessions that changed a workspace, most recent first.
docs:readRead-only
curl "https://api.lydie.co/v1/history/sessions" \
-H "Authorization: Bearer $LYDIE_TOKEN"Query parameters
Default
50
Response
- sessionsHistorySession[]
Show 7 fieldsHide fields
{
"sessions": [
{
"sessionId": "01JCQ3V5MZ8G4ZK2X7T9R6N1PB",
"actor": {
"type": "user",
"id": null
},
"workspaceId": null,
"firstAt": "2026-11-12T09:30:00.000Z",
"lastAt": "2026-11-12T09:30:00.000Z",
"count": 0,
"undoneCount": 0
}
]
}Errors use one envelope for every endpoint. See Errors and versions.